0;CLUB HOUSE;2006;0;True;;;;
1;SAN SIRO;1926;82955;False;EUROPE;ITALY;MILANO;15
2;CAMP NOU;1957;98600;False;EUROPE;SPAIN;BARCELONA;8
3;ESTADIO DEL NUEVO TRIUNFO;2001;37279;True;EUROPE;SPAIN;CORDOBA;10
4;AMSTERDAM ARENA;1996;51859;False;EUROPE;NETHERLAND;AMSTERDAM;22
5;STADE DE SAGITTAIRE;1935;41000;True;EUROPE;FRANCE;AMIENS;13
6;STADE LOUIS II;1985;18523;False;EUROPE;MONACO;MONTE CARLO;12
7;OLD TRAFFORD;1910;76212;False;EUROPE;ENGLAND;MANCHESTER;3
8;VILLE MARIE STADIUM;1995;99000;True;EUROPE;CEZCH;PRAHA;23
9;BRISTOL MARY STADIUM;2001;59000;True;EUROPE;ENGLAND;BRISTOL;7
10;MOHAMED LEWIS STADIUM;1989;22000;True;AFRICA;SIERRA LEONE;FREETOWN;30
11;KONAMI STADIUM;2005;84000;True;ASIA;JAPAN;TOKYO;29
12;IL NUOVO STADIO DELLA JUVENTUS;2011;41000;False;EUROPE;ITALY;TORINO;14
13;STADIO OLIMPICO;1990;72698;False;EUROPE;ITALY;ROMA;17
15;ESTADIO DE ESCORPIÃO;1997;87538;True;SOUTH AMERICA;BRAZIL;SAO PAULO;24
17;STADIO ORIONE;1992;32160;True;EUROPE;ITALY;MESSINA;18
18;ROSE PARK STADIUM;1893;35362;True;EUROPE;ENGLAND;LEEDS;6
19;SANTIAGO BERNABEU;1947;80354;False;EUROPE;SPAIN;MADRID;9
20;ROYAL LONDON STADIUM;2006;89000;True;EUROPE;ENGLAND;LONDON;5
21;BURG STADION;1932;59000;True;EUROPE;GERMANY;RODENBERG;2
30;EL MONUMENTAL;1938;65645;False;SOUTH AMERICA;ARGENTINA;BUENOS AIRES;26
31;ESTÁDIO DA LUZ;2003;65000;False;EUROPE;PORTUGAL;LISBON;21
32;ESTÁDIO DO DRAGÃO;2003;52000;False;EUROPE;PORTUGAL;PORTO;19
33;ESTÁDIO JOSÉ ALVALADE;2003;50080;False;EUROPE;PORTUGAL;LISBON;20
35;STADE DE FRANCE;1998;80000;False;EUROPE;FRANCE;SAINT-DENIS;11
36;WEMBLEY STADIUM;2007;90000;False;EUROPE;ENGLAND;WEMBLEY;4
38;ESTADIO DE PALENQUE;2008;61200;True;CENTRAL AMERICA;MEXICO;TUXTLA GUTIERREZ;27
39;ESTÁDIO AMAZONAS;1998;32150;True;SOUTH AMERICA;BRAZIL;BRASILIA;25
41;GIUSEPPE MEAZZA;1926;82955;False;EUROPE;ITALY;MILANO;16
53;SAITAMA STADIUM 2002;2001;63700;False;ASIA;JAPAN;SAITAMA;28
60;ALLIANZ ARENA;2005;66000;False;EUROPE;GERMANY;MUNCHEN;1
199;INGAME STADIUM 01;0;0;True;;;;31
200;INGAME STADIUM 02;0;0;True;;;;32
201;INGAME STADIUM 03;0;0;True;;;;33
202;INGAME STADIUM 04;0;0;True;;;;34
203;INGAME STADIUM 05;0;0;True;;;;35
204;INGAME STADIUM 06;0;0;True;;;;36
205;INGAME STADIUM 07;0;0;True;;;;37
206;INGAME STADIUM 08;0;0;True;;;;38
207;INGAME STADIUM 09;0;0;True;;;;39
208;INGAME STADIUM 10;0;0;True;;;;40
209;INGAME STADIUM 11;0;0;True;;;;41
210;INGAME STADIUM 12;0;0;True;;;;42
211;INGAME STADIUM 13;0;0;True;;;;43
212;INGAME STADIUM 14;0;0;True;;;;44
213;INGAME STADIUM 15;0;0;True;;;;45
214;INGAME STADIUM 16;0;0;True;;;;46
215;INGAME STADIUM 17;0;0;True;;;;47
216;INGAME STADIUM 18;0;0;True;;;;48
217;INGAME STADIUM 19;0;0;True;;;;49
218;INGAME STADIUM 20;0;0;True;;;;50